
  body {
    background-image: url("https://images.unsplash.com/photo-1508163223045-1880bc36e222?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=751&q=80");
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    margin: 0;
    padding: 0;
    font-size: 2rem;
    display: flex;
    flex: 1;
    min-height: 100vh;
    justify-content: center;
    align-items: center;
  }

  .clock {
    width: 10rem;
    height: 10rem;
    border: 10px solid white;
    border-radius: 20%;
    margin: 50px auto;
    position: fixed;
    padding: 2rem;
    box-shadow:
      0 0 0 4px rgba(0,0,0,0.1),
      inset 0 0 0 3px #EFEFEF,
      inset 0 0 10px black,
      0 0 10px rgba(0,0,0,0.2);
  }

  .clock-face {
    position: relative;
    width: 100%;
    height: 100%;
    transform: translateY(-3px); /* account for the height of the clock hands */
  }

  .hand {
    width: 35%;
    height: 10px;
    border-radius: 40%;
    background: black;
    position: absolute;
    top: 50%;
    left: 17%;
    transform-origin: 100%;
    transform: rotate(90deg);
    transition: all 0.05s;
    transition-timing-function: cubic-bezier(0.1, 2.7, 0.58, 1);
  }

  .second-hand{
    width: 67%;
    height: 7px;
    top: 52%;
    left: -17%;
  }
  .minute-hand{
    width: 60%;
    height: 8px;
    top: 50%;
    left: -10%;
  }